Bug 669460 - [eclipse-valgrind] Update to work with updated eclipse-birt
[eclipse-valgrind] Update to work with updated eclipse-birt
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: eclipse-valgrind (Show other bugs)
6.0
Unspecified Unspecified
low Severity medium
: rc
: ---
Assigned To: Chris Aniszczyk
qe-baseos-tools
: Rebase
Depends On: 656391 669461
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-13 13:14 EST by Andrew Overholt
Modified: 2014-07-25 01:53 EDT (History)
2 users (show)

See Also:
Fixed In Version: eclipse-valgrind-0.6.1-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 07:43:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2011-01-13 13:14:57 EST
Upstream eclipse-valgrind made changes to work with the version of eclipse-birt that we are putting into 6.1.  We will need to bring these changes in.
Comment 9 errata-xmlrpc 2011-05-19 07:43:56 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0568.html

Note You need to log in before you can comment on or make changes to this bug.